Subject: Re: Win32 API Reference? Also, Thanks!
From: [email-masked] (Ed Peschko)

21 Sep 1997 00:42:29 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked] (Anthony Williams)
Cc: [email-masked]

> 
> Tim,
> 
> My web page (see sig) has a set of files which can be downloaded and
> combined to form a winhelp format Win32 API reference. Please note,
> however, that this is an OLD copy of api32wh.hlp, and hence has no
> information on the win95 API.
> 
> The complete (AFAIK) Win32 SDK help file is available online as HTML at
> Microsoft's website. Go to http://www.microsoft.com/msdn/sdk with an
> ActiveX enabled browser, and click on the Documentation tab in the left
> hand frame.
> 
> Hope this helps :)

*sigh*

I know this is off-topic, but where the hell can you find a good reference
on commonly used OLE  (ActiveX) controls? 

I'm writing a book on perl, and I'm desparate to get some examples; I already 
have Excel, but I'd like to get Word, and others.

In fact, hell, I don't even *know* what examples I'd like to get! VB would 
be fine, since perl can convert over from VB fine, but OLE (ActiveX) automation
seems to be the blackest of the black arts since *nobody* is doing it!

*sigh*

Ed
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".